@font-face {
  font-family: 'fp-29424';
  src: url('fonts/walkway_expand_semibold.eot');
  src: url('fonts/walkway_expand_semibold.eot?#iefix') format('embedded-opentype'),
url('fonts/walkway_expand_semibold.woff') format('woff'),
url('fonts/walkway_expand_semibold.ttf') format('truetype'),
url('fonts/walkway_expand_semibold.svg#fp-29424') format('svg');
}
@font-face {
  font-family: 'fp-29421';
  src: url('fonts/walkway_expand_black.eot');
  src: url('fonts/walkway_expand_black.eot?#iefix') format('embedded-opentype'),
       url('fonts/walkway_expand_black.woff') format('woff'),
       url('fonts/walkway_expand_black.ttf') format('truetype'),
       url('fonts/walkway_expand_black.svg#fp-29421') format('svg');
}
html, body {
	height: 100%;
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	font-size: 10px;
	font-family: raleway, Helvetica, Arial, sans-serif;
	color: #333333;
}
p {
	font-size: 140%;
	text-align: justify;
	line-height: 140%;
}
li {
	font-size: 140%;
	line-height: 140%;
}
li li {
	font-size: 100%;
}
ul li {
	list-style: inside square;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'fp-29424', Helvetica, Arial, sans-serif;
	font-weight: normal;
	color: #214271;
}
h1 {
	font-size: 200%;
	margin-top: 0px;
	padding-top: 0px;
}
h2 {
	font-size: 200%;
}
h3 {
	font-size: 180%;
}
h4 {
	font-size: 160%;
}
h5 {
	font-size: 150%;
	font-style:italic;
}
h6 {
	font-size: 150%;
}
blockquote {
	font-size: 140%;
	font-family: Georgia, Times, "Times New Roman", serif;
	color: #666666;
}
mark {
	background-color: #ABC2D2;
}
a {
	text-decoration: none;
	outline: none;
}
a:link {
	color: #900000;
}
a:visited {
	color: #900000;
}
a:hover {
	color: #900000;
	border-bottom: #900000 dotted 1px;
}
a:active {
	color: #900000;
	border-bottom: #900000 dotted 1px;
}
#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 0 -137px 0;
}
header {
	height: 345px;
	position: relative;
	background-image:url(images/skyBG.jpg);
	background-position: top center;
}
header:after {
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	clear: both;
}
#topBar {
	background-image: url(images/topBG.png);
	background-position:bottom center;
	background-repeat: repeat-x;
	height: 55px;
	position: absolute;
	top: 0; 
	left: 0;
	width: 100%;
	z-index: 20;
}
#topBar h1 {
	text-align: center;
	font-family: 'fp-29424', Helvetica, Arial, sans-serif;
	font-size: 300%;
	margin-top: 10px;
}
#topBar h1 a {
	color: #000000;
	border: none;
}
#topBar h1 a span {
	color: #900000;
}

#slideshowBar {
	position: absolute;
	width: 100%;
	height: 225px;
	top: 0;
	left: 0;
	z-index: 10;
}
#bottomBar {
	position: absolute;
	width: 100%;
	height: 80px;
	top:265px;
	left: 0;
	z-index: 20;
	background-image: url(images/bottomBG.png);
	background-repeat: repeat-x;
}
/* menu icon */
#menu-icon {
	color: #000;
	height: 30px;
	line-height: 30px;
	background: rgba(255, 255, 255, 0.5) url(images/menu-icon.png) no-repeat 10px center;
	padding: 0px 10px 0 42px;
	cursor: pointer;
	border: none;
	display: block; /* show menu icon */
	color: #000;
	font-size: 150%;
}
#menu-icon:hover {
	background-color: #C6D7E1;
	background: #C6D7E1 url(images/menu-iconhover.png) no-repeat 10px center;
}
#menu-icon.active {
	background-color: #C6D7E1;
	background: #C6D7E1 url(images/menu-iconhover.png) no-repeat 10px center;
}
/* main nav */
nav {
	clear: both;
	position: absolute;
	top: 30px;
	width: 100%;
	z-index: 10000;
	padding: 0px;
	margin: 0px;
	background: rgba(255,255,255,0.9);
	display: none;
}
nav li {
	clear: both;
	float: none;
	margin: 0px;
	list-style: none;
	text-transform: uppercase;
	padding: 0px 0px 0px 16px;
	border-top: #939599 1px solid;
}
nav a,  nav ul a {
	font: inherit;
	background: none;
	display: block;
	padding: 0;
	color: #CD076E;
	border: none;
	line-height: 40px;
	font-size: 100%;
	border-bottom: none !important;
}
nav a:hover,  nav ul a:hover {
	background: none;
	color: #82033e;
	border-bottom: none !important;
}
/* dropdown */
nav ul {
	width: auto;
	position: static;
	display: block;
	border: none;
	background: inherit;
	margin: 0px;
	padding: 0px;
	z-index: 2000;
}
nav ul ul {
	margin: 0px;
	padding: 0px;
}
#content {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
#content:after {
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	clear: both;
}
#featured {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: solid 1px #CBDAE3;
}
#featured:after {
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	clear: both;
}
.featureBox {
	width: 100%;

}
.featureBox .boxContent {
	width: 94%;
	padding-left: 3%;
	padding-right: 3%;
}
.featureBox .boxContentBdr {
	border-left: solid 1px #CBDAE3;
	border-right: solid 1px #CBDAE3;
	width: 94%;
	padding-left: 3%;
	padding-right: 3%;
}
.featureBox .imageCentre {
	display: block;
	margin: 0px auto 10px;
}
.featureBox:first-child {
	padding-left: 0px;
}
.featureBox:last-child {
	padding-right: 0px;
}
.portfolioImage {
	float: left;
	width: 30%;
	margin-right: 3%;
}
.portfolioPost {
	float: left;
	width: 67%;
}
.portfolioPost h3 {
	margin-top: 0px;
	padding-top: 0px;
}
article:after {
	content: ".";
	visibility: hidden;
	display: block;
	clear: both;
	height: 0px;
}
article {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: solid 1px #CBDAE3;
}
section {
	width: 94%;
	padding-left: 3%;
	padding-left: 3%;
	margin-bottom: 20px;
}
section:after {
	content: ".";
	visibility: hidden;
	display: block;
	clear: both;
	height: 0px;
}
aside {
	width: 94%;
	margin-right: 3%;
	margin-left: 3%;
}
#footerOuter, .push {
	clear: both;
	height: 125px;
}
#footerOuter {
	background-image:url(images/skyBG.jpg);
	background-position: center center;
}
footer {
	height: 101px;
	background-image:url(images/footerBG.png);
	background-position: top center;
	background-repeat: repeat-x;
}
footer p {
	font-size: 120%;
	text-align: center;

}